# Gimp.brushes_set_popup

    function brushes_set_popup(brush_callback: String, brush: Gimp.Brush): Boolean {
        // Gjs wrapper for gimp_brushes_set_popup()
    }

Sets the selected brush in a brush selection dialog.

Sets the selected brush in a brush selection dialog.

brush_callback

  The name of the callback registered for this pop-up.

brush

  The brush to set as selected.

Returns

  TRUE on success.